@charset "utf-8";
/* CSS Document */

#tophead {
	position: relative;
	top: -80px;
	opacity: 0;
	transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;	
}
.fp-viewing-0 #tophead {
	top: 0;
	opacity: 1;
}
.captiontext {
	position: relative;
	bottom: -80px;
	opacity: 0;
	transition: all 0.8s ease-in-out;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	-o-transition: all 0.8s ease-in-out;	
}
.fp-viewing-0 .captiontext {
	bottom: 0;
	opacity: 1;
}
#servicetitle {
	position: relative;
	top: -80px;
	opacity: 0;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}
.fp-viewing-1 #servicetitle {
	top: 0;
	opacity: 1;
}
#servicebox {
	position: relative;
	opacity: 0;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
	transform: scale(0.75);
}
.fp-viewing-1 #servicebox {
	opacity: 1;
	transform: scale(1);
}
#servicebtn {
	position: relative;
	bottom: -50px;
	opacity: 0;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
}
.fp-viewing-1 #servicebtn {
	bottom: 0;
	opacity: 1;
}
#galleryset {
	position: relative;
	left: -130%;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
}
.fp-viewing-2 #galleryset {
	left: 0;
}
#gallerydesc {
	position: relative;
	right: -130%;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
}
.fp-viewing-2 #gallerydesc {
	right: 0;
}
#ourworkbtn {
	opacity: 0;
	position: relative;
	bottom: -80px;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
}
.fp-viewing-2 #ourworkbtn {
	opacity: 1;
	bottom: 0;
}
#reviewtitle {
	position: relative;
	top: -80px;
	opacity: 0;
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 1.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	-o-transition: all 1.4s ease-in-out;
}
.fp-viewing-3 #reviewtitle {
	top: 0;
	opacity: 1;
}
#reviewcontent {
	position: relative;
	bottom: -120px;
	opacity: 0;
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 1.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	-o-transition: all 1.4s ease-in-out;
}
.fp-viewing-3 #reviewcontent {
	opacity: 1;
	bottom: 0;
}
#reviewtitle2 {
	position: relative;
	top: -80px;
	opacity: 0;
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 1.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	-o-transition: all 1.4s ease-in-out;
}
.fp-viewing-3 #reviewtitle2 {
	top: 0;
	opacity: 1;
}
#reviewcontent2 {
	position: relative;
	bottom: -120px;
	opacity: 0;
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 1.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	-o-transition: all 1.4s ease-in-out;
}
.fp-viewing-3 #reviewcontent2 {
	opacity: 1;
	bottom: 0;
}
#contactitle {
	position: relative;
	top: -100px;
	opacity: 0;
	transition: all 1.4s ease-in-out;
	-webkit-transition: all 1.4s ease-in-out;
	-moz-transition: all 1.4s ease-in-out;
	-o-transition: all 1.4s ease-in-out;
}
.fp-viewing-3 #contactitle {
	top: 0;
	opacity: 1;
}
#contactform {
	position: relative;
	opacity: 0;
	bottom: -130px;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
}
.fp-viewing-3 #contactform {
	bottom: 0;
	opacity: 1;
}
#topfooter {
	opacity: 0;
	transition: all 1.1s ease-in-out;
	-webkit-transition: all 1.1s ease-in-out;
	-moz-transition: all 1.1s ease-in-out;
	-o-transition: all 1.1s ease-in-out;
}
.fp-viewing-4 #topfooter {
	bottom: 0;
	opacity: 1;
}
#bottomfooter {
	opacity: 0;
	transition: all 1.5s ease-in-out;
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
}
.fp-viewing-4 #bottomfooter {
	bottom: 0;
	opacity: 1;
}
.fp-viewing-4 #moveSectionDown {
	opacity: 0.1;
	transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
}
.fp-viewing-0 #moveSectionUp {
	opacity: 0.1;
	transition: all 1.5s ease-in-out;
	-webkit-transition: all 1.5s ease-in-out;
	-moz-transition: all 1.5s ease-in-out;
	-o-transition: all 1.5s ease-in-out;
}

#fp-nav ul li:first-child {
}
#fp-nav ul li:first-child a::after {
	position: fixed;
	background: url("../images/go-to-top.png") 50% 50% no-repeat;
	height: 58px;
	width: 58px;
	display: block;
	content: "";
	top: calc( 100vh - 350px );
	right: 20px;
	z-index: 10001;
}

@media screen and (max-width: 900px) {
	#videopopup {display: none !important;}
	#tophead {top:0;opacity: 1;}
	.captiontext {bottom:0;opacity: 1;}
	#servicetitle {opacity: 1;top:0;}
	#servicebox {opacity: 1;}
	#galleryset {left: 0;}
	#gallerydesc {right: 0;}
	#ourworkbtn {opacity: 1;bottom: 0;}
	#reviewtitle {top: 0;opacity: 1;}
	#reviewcontent {opacity: 1;bottom: 0;}
	#reviewtitle2 {top: 0;opacity: 1;}
	#reviewcontent2 {opacity: 1;bottom: 0;}
	#contactitle {top: 0;opacity: 1;}
	#contactform {bottom: 0;opacity: 1;}
	#topfooter {bottom: 0;opacity: 1;}
	#bottomfooter {bottom: 0;opacity: 1;}
    #servicebtn {opacity: 1;bottom:0;}
}